<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/main.css">
    <title>about</title>
</head>

<body>
    <div id="barba-wrapper">
        <div class="barba-container">
            <div class="page2">
                <h1>Welcome to About</h1>
                <a href="../index1.html">Show System</a>
            </div>
        </div>
    </div>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/barba.js/1.0.0/barba.min.js"></script>
    <script src="../app.js"></script>
</body>

</html>
